=== debian/changelog ===
alternc-mailman (1.4.10) stable; urgency=low

  * Now using po-debconf for template translation
  * Changing from pre-depend on alternc to depend only (and update depend version)

 -- Benjamin Sonntag <benjamin@alternc.org>  Wed, 29 Mar 2006 20:53:50 +0200

alternc-mailman (1.4.9.UNRELEASED) stable; urgency=low

  * Upgrade package to alternc 0.9.4.
  * Add mysql-client to Depends field (used in debian scripts)
  * Now store Mailman configuration file template in
    /etc/alternc/templates/mailman/mm_cfg.py
  * Remove unneeded use of debconf:
      alternc is in pre-depends, and its configuration file is sourced in
      postinst script. This script use a '-e' shell, and will then fail if
      it is unable to read the configuration file.
  * Add a warning about modifying /etc/mailman/mm_cfg.py directly.
  * Major overhaul of postinst script:
      - Fix apache configuration template condition.
      - Uses alternc.install to update apache configuration files against
        modified templates.
      - Generated Mailman configuration is now backuped in
        /var/backups/alternc in order to prevent overwrite of user
        modification (despite the warning).  The postinst script will fail in
        this case, displaying a message telling the user how to correct the
        situation.
      - Automatically creates the "mailman" list (a.k.a site list) if it
        doesn't exist.
  * Overhaul of postrm script too.
  * Cleanup of debian/rules
  * Fix column spaning on list page.
  * Fix permissions on mailman wrappers.
  * Add some overrides for lintian.
  * Remove an old reference to Globenet.

 -- Lunar <lunar@anargeek.net>  Sat, 11 Mar 2006 16:05:48 +0100

alternc-mailman (1.4) stable; urgency=low

  * Take over maintainership and try to upload to stable again.

 -- Antoine Beaupré <anarcat@koumbit.org>  Wed, 25 Jan 2006 16:04:51 -0500

alternc-mailman (1.3-1) stable; urgency=low

  * Upload to stable

 -- The Anarcat <anarcat@anarcat.ath.cx>  Wed, 25 Jan 2006 20:21:20 +0000

alternc-mailman (1.3) unstable; urgency=low

  * Architecture: All

 -- The Anarcat <anarcat@anarcat.ath.cx>  Wed, 11 Jan 2006 20:27:29 -0500

alternc-mailman (1.2) testing; urgency=medium

  * Upstream package upgrade for AlternC 0.9.3
  * Upstream package upgrade from mailman sarge
	
 -- Benjamin Sonntag <benjamin@alternc.org>  Fri, 01 Apr 2005 20:31:00 +0200

alternc-mailman (1.1-3) unstable; urgency=medium

  * Use variables from local.sh instead of alternc.conf
  * Require 0.9.3 since local.sh defines necessary variables only there

 -- The Anarcat <anarcat@koumbit.org>  Thu, 19 Jan 2005 23:33:27 +0500

alternc-mailman (1.1-2) unstable; urgency=low

  * Correcting dependencies on AlternC's version.

 -- Benjamin Sonntag <benjamin@alternc.org>  Thu, 23 Oct 2004 00:00:00 +0100

alternc-mailman (1.1-1) unstable; urgency=low

  * Upstream package upgrade for AlternC 0.9.2-2

 -- Benjamin Sonntag <benjamin@alternc.org>  Thu, 21 Sep 2004 00:00:00 +0100

alternc-mailman (1.0-3) unstable; urgency=low

  * Upstream package upgrade for AlternC 1.0

 -- Benjamin Sonntag <benjamin@alternc.org>  Fri, 13 Jun 2003 00:00:00 +0100
	

alternc-mailman (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Benjamin Sonntag <benjamin@octopuce.com>  Wed,  5 Feb 2003 08:07:36 +0100
